uuid:
  -
    value: 4fae283b-9158-467f-9f06-1ed4acdaba92
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T12:27:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-cuisine_dsc09510_taberna_-_peykospilia.jpg
thumbnail:
  -
    alt: 'Tavern Pefkospilia, Kavala'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: e5377ed4-021d-48ee-aa1e-b319a3261303
created:
  -
    value: '2019-10-23T12:25:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:27:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ec025105-d719-47cd-80bd-1fef4e905a7c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Tavern Pefkospilia, Kavala'
    title: 'Tavern Pefkospilia, Kavala'
    width: 1920
    height: 1080
    target_type: file
    target_uuid: e5377ed4-021d-48ee-aa1e-b319a3261303
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e5377ed4-021d-48ee-aa1e-b319a3261303
      - file.file.e5377ed4-021d-48ee-aa1e-b319a3261303
    taxonomy_term:
      - taxonomy_term.regions_destinations.ec025105-d719-47cd-80bd-1fef4e905a7c
